@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

/*-------------------------------------------
テンプレート
レスポンシブ02 グリーン 1カラム
-------------------------------------------*/
html {scroll-behavior: smooth;}

body {
	font-size: 18px;
  font-weight: normal;
	letter-spacing: 0.02em;
    font-family: "Montserrat", 'Noto Sans JP', sans-serif;
}
a {
    color: #1a73e8;
    font-weight: bold;
}
a:hover {
    color: #0d3c83;
}

strong, b {
    font-weight: bold;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=6);
  -moz-opacity:0.6;
  opacity:0.6;
  transition: 0.3s;
}

/*---------------------------
ヘッダー
----------------------------*/
/*タイトル*/
#title {
    padding: 0;
    margin: 0 auto;
    height: 110px;
	background: #1d54a6;
}
#title_outer {
    height: 110px !important;
    background: url(/materials/177301783026901.png) no-repeat center right !important;
    background-size: 320px !important;
}
#title h1 {
    background: url(/materials/177273535274701.png) no-repeat center left;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 110px;
    width: 320px;
    background-size: 326px auto;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 100%;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#topMenu {
    background: #0b316b;
}
#topMenu_outer {
    margin-top: 0;
}
#topMenu .topMenu li{
	position: relative;
	height: 56px;
	box-sizing: border-box;
	color: #fff;
}
#topMenu .topMenu li a {
    background: none;
    box-sizing: border-box;
    letter-spacing: 0.1em;
    font-weight: normal;
	color: #fff;
}
#topMenu_outer .topMenu li a:hover {
    background: #07073c;
}

/*---------------------------
メイン
----------------------------*/
/*メインイメージ*/
#mainImage {
    background: none;
}
.mainImage img, .mainImage #slider li img {
    width: 100%!important;
}

/*---------------------------
見出し
----------------------------*/
/*文字*/
#mainArticles h2, #mainServices h2, #listTopics h2,.mainContents .article h3, .mainContents div.gallery h3,#mainTopics h2,
#sideContents h2,.mainContents .article h4,.mainContents .article h5,.mainContents .article h6{
    letter-spacing: 0.08em;
}

#mainArticles h2, #mainServices h2,
#listTopics h2 {
    margin-top: 0;
    padding: 50px 0;
    text-align: center;
    font-size: 2em;
    line-height: 1.5;
    color: #fff;
    letter-spacing: 0.15em;
    background: url(/materials/177272517878501.jpg) top no-repeat;
    background-size: 100%;
    font-weight: bold;
    text-shadow: 0 0 16px #000;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainArticles div[id^="blog"] h2 {
    font-size: 1.8em;
    letter-spacing: 0.1em;
    line-height: 1.6;
    color: #0d3c83;
	font-weight: bold;
	text-shadow: none;
}
#mainArticles div[id^=blog] h2 {
    padding: 1.5em 0;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after,#mainArticles div[id^="blog"] h2:after,
.freeHtml h3:after{
    height: 50px;
    margin: 0 auto;
    width: auto;
    background: url(/materials/177268476243901.png) no-repeat center center;
    background-size: 120px;
}
.article.bg h3, .article.gray h3, .gallery.bg h3, .gallery.gray h3, .article.theme h3, .gallery.theme h3 {
    margin-top: 0.5em;
}
#mainTopics h2, .article h3, .gallery h3, .freeHtml h3 {
    color: #0d3c83;
	font-weight: bold;
}

/*ブログタイトル*/
.mainContents .article h3 a {
  line-height: 1.5;
  font-size: 0.9em !important;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
    text-decoration: none;
    font-size: 1em;
    color: #333;
    font-weight: bold;
}
.article.col2 h3,.article.col3 h3,.article.col4 h3,.article.col5 h3  {
    font-size: 1.6em;
    line-height: 1.4;
    margin-top: 0.5em;
}

.mainContents .article h4 {
    border: none;
    padding: 0.2em 0;
    padding-left: 38px;
    font-size: 1.4em;
    margin: 0.6em 0;
    background: #1d54a6;
    color: #fff;
    border-radius: 0;
}
.article h4::before  {
    background: #9cb8c8;
}
.mainContents .article h5 {
    border: none;
    font-size: 1.1em;
    padding: 0.3em 1em;
    margin: 0.5em 0 0.3em;
    letter-spacing: 0.1em;
    display: inline-flex;
    background: #d6e7f0;
    border-radius: 1em;
	color: #0d3c83;
}
.mainContents .article h6{
    color: #1d54a7;
    font-size: 1.6em;
    margin: 8px 0;
    padding: 4px 0;
    line-height: 1.8em;
    background: none;
    letter-spacing: 0.05em;
    font-weight: 700;
}
.article h6:before {
    display: none
}

/*---------------------------
Contents
----------------------------*/
.article.bg, .gallery.bg {
    padding: 1.5em;
}
.article.theme, .gallery.theme {
    background: #1d54a6;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
	margin-bottom: 20px;
}
.article.col2, .article.col3, .article.col4, .article.col5 {
    margin: 0 auto 20px;
	padding: 0 0.5em !important;
}
.article.col2 {
    flex-basis: 47%;
}

/*センター揃え*/
.center {
    text-align: center!important;
}

/*余白*/
.article.max.map {
    padding: 0;
}
.article.zero_margin, .gallery.zero_margin {
    padding-bottom: 0!important;
	margin-bottom: 0!important;
}
.article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 40px;
}

.font_w h3,.font_w h4,.font_w h5,.font_w h6{
   color: #fff !important;
}

/*メリット*/
.merit p {
    font-size: 1.1em !important;
}
.merit h3 {
    color: #f08300 !important;
    margin-top: 0 !important;
}
.merit h3:after {
    display: none!important;
}

/*---------------------------
サイド
----------------------------*/
#sideContents {
    background: #fff;
}
/*リスト*/
.sideServices ul,
.sideBlogCategories ul {
    overflow: hidden;
}
.sideServices ul li a,
.sideBlogCategories a {
    padding: 2px 5px 3px 5px !important;
}
.sideServices li,
.sideBlogCategories li {
    padding: 0.5em 0 0.4em 0.2em;
    border-bottom: 1px dotted #999;
    border-top: none!important;
    font-weight: bold;
    display: flex;
	font-size: 1.1em;
}
.sideContents .sideMobile p {
    font-size: 1em;
}
.sideContents #sideServices h2, .sideContents #sideBlogCategories h2, .sideContents #sideBlogDates h2, .sideContents #sideMobile h2 {
    font-size: 1em;
}

/*バナー*/
#sideBanners_body li.sideBanner {
    margin: 0.3em;
}
.sideContents #sideBanners ul li a img {
    max-width: 240px;
    border: 1px solid #ccc;
}

/*ブログカテゴリ*/
.sideBlogCategories h2, .sideBlogDates h2 {
    margin-bottom: 0px;
}
.sideBlogCategories li {
    margin-top: 0px;
    margin-bottom: 0px;
}

/*---------------------------
フリーhtml
----------------------------*/
.freeHtml {
    margin-bottom: 2em;
}

/*会社概要*/
#sideCompany {
  display:block;
  width:100%;
  padding:0 0 0 0;
  box-sizing:border-box;
}
#sideCompany h2.logomark {
    width: 100%;
    height: 110px;
    background: url(/materials/177273535274701.png) center no-repeat #1256a5;
    margin: 20px auto;
    background-size: 320px;
    display: block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
	margin-top: 0;
}
#sideCompany dl {
  font-size:1.1em;
  font-weight:normal !important;
  margin:0 auto;
  padding:0;
  display:flex;
  flex-wrap:wrap;
  width:100%;
}
#sideCompany dt {
    width: 33%;
    height: 40px;
    font-size: 1.0em;
    color: #000;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    border-top: none;
    background: #ddd;
    margin-bottom: 1.0em;
}
#sideCompany dd {
    width: 58%;
    font-size: 1.0em;
    color: #000;
    line-height: 1.4;
    border-bottom: dotted 1px #999;
    margin-bottom: 1.0em;
    margin-left: 2%;
    padding: 0.2em;
}

/*---------------------------
footer
----------------------------*/
#footer_body .copyright {
    background: #1d54a6;
}
.footer li a {
    font-size: 16px;
	text-decoration: none;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before, .sideContents ul li a:before, .sideContents dt a:before {
    color: #999;
}

/*---------------------------
テーブル
----------------------------*/
/*normalTbl*/
.article table.normalTbl{
    border-collapse: collapse;
    border-left: none;
    border-spacing: 0;
    margin: 1em auto 0;
    letter-spacing: 0.05em;
	background: #fff;
	font-size: 1em;
}
.article table.normalTbl th,
.article table.normalTbl td {
  border-bottom: dotted 1px #999;
}
.article table.normalTbl th{
    border-right: none;
    height: auto;
    line-height: 150%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 33%;
    background: #e0e9ee;
	font-weight: 500;
}
.article table.normalTbl td{
    border-right: none;
    border-left: none;
    height: auto;
    line-height: 1.6;
    padding: 10px 15px 10px 20px;
}

/*フォーム*/
#mainArticles table.contactTable input.button, 
#mainArticles table.contactTable input[type="button"]{
    width: 90%;
    margin: 8px 5%;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.5em;
}

#mainArticles table.contactTable tr.must th {
    background-size: 40px;
	padding: 1em 56px 1em 16px;
}
#mainArticles table.contactTable select {
    width: 100%;
}

/*---------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
----------------------------*/
#mainTopics {
	margin-bottom: 10px;
	background: #ecf3f7;
}
#mainTopics h2 {
    padding-bottom: 0.3em;
}
#mainTopics .listview {
    text-align: right;
    margin-top: 5px;
}
#mainTopics .listview a {
    background: none;
    color: #0d3c83;
}
#mainTopics .listview a:hover {
    background: none;
	color: #0d3c83;
}
ul.topics li h3 a {
    color: #1d54a6;
    font-size: 1em;
}
ul.topics li {
	margin: 8px;
}
ul.topics li p.more a {
    background: #1d54a6;
    margin-bottom: 0.5em;
}
ul.topics li p.date {
    color: #666;
    background: none;
    font-size: 1em;
    padding: 6px 0;
}
ul.topics li p.description {
    font-size: 0.9em;
    line-height: 1.6;
	padding-right: 140px;
}
#listTopics ul.topics li {
    border-bottom: 1px solid #ccc;
}

/*---------------------------
ギャラリー サイト案内・画像 
----------------------------*/
/*ギャラリー*/
.gallery ul.galleryGrids .comment {
    font-size: 1em;
}
/*画像*/
.article .article_left .image, .article .article_right .image {
    max-width: 38%;
}
/*サイト案内*/
#siteGuide .comment{
    font-size: 1.1em;
    text-align: center;
    padding-top: 10px;
    line-height: 1.6;
	letter-spacing: 0.1em;
	color: #fff;
}
#siteGuide .comment a {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
#siteGuide .gallery_grid li.galleryGrid .image {
    margin-bottom: 0px;
}

/*---------------------------
リスト
----------------------------*/
ul.notes,ul.maru,ol.pp,ul.ps {
    font-size: 1em;
	margin-top: 1em;
}
ul.maru {
    list-style-type: none;
    margin: 1.2em;
    margin-right: 0.6em;
	text-align: left;
}
ul.maru li::before {
    content: "●";
    margin-left: -1.6em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #cadbe4;
}

/*チェック*/
ul.check {
    margin: 1em 0;
    padding: 1em 1.2em;
    background: #fff79d;
    border-radius: 10px;
    letter-spacing: normal;
}
ul.check li {
    font-size: 1.1em;
    line-height: 1.6em;
    padding: 0.5em 0 0.5em 36px;
    border-bottom: 1px dotted #fabc18;
    font-weight: bold;
}
ul.check li:before {
    background: url(/materials/177268092767901.png) no-repeat left center;
    border: none;
    width: 36px;
    height: 36px;
    left: 0;
    transform: none;
    background-size: 26px;
}

/*---------------------------
  その他
----------------------------*/
/*ボタン*/
a.btn {
    background: #f08300;
    color: #fff;
    letter-spacing: 0.05em;
    padding: 10px 8px;
	line-height: 1.3;
}
a.btn:hover {
    background: #f08300;
}

a.btn2 {
    color: #0d3c83;
    letter-spacing: 0.1em;
    text-decoration: none;
}
a.btn2::before {
  content: "\f101";
  color: #df7800;
  font-weight: bold;
  font-family: 'Font Awesome 5 Free';
}
/*囲み*/
#mainArticles .envelope, #mainBlogCommentForm .envelope {
    background: #fff;
    border: 1px solid #1d53a6;
}
/*スクロール*/
.scroll {
    font-size: 0.9em;
    line-height: 1.6;
    overflow-y: auto !important;
    height: 450px;
    margin-inline: auto;
    overflow: auto;
    padding: 2em;
    border: solid 1px #ccc;
    font-family: "Zen Kaku Gothic New", 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
}

/*お問い合わせバナーエリア*/
.article.contactInfo  {
    padding: 0;
    margin-bottom: 0;
    background: url(/materials/177275945288801.jpg) no-repeat center top / cover;
    text-shadow: 1px 1px 10px #333, -1px -1px 10px #333;
	color: #fff;
}
.article.contactInfo .article_outer {
    background: rgba(13, 60, 131, 0.4);
    margin: 2em;
    padding: 1em;
}
.article.contactInfo h3{
    text-align: center;
    position: static;
    padding: 0 0 0.5em;
    background: none;
    color: #fff;
    margin: 0 auto 0.5em;
	font-size: 2em;
}
.article.contactInfo h3::before,
.article.contactInfo h3::after {
  content: none;
}
.article.contactInfo p {
  text-align: center;
  font-size: 1.3em;
  margin-bottom: 0;
}
.article.contactInfo a {
  font-size: 1.3em;
  color: #f1e46b;
  text-decoration: none;
}

/*支払い登録エリア*/
#mainArticles .article.registration form {
  background: none;
  margin: 10px 0;
}
#mainArticles .article.registration form input {
  width: 90%;
  margin: auto;
  display: block;
  border: 1px solid #CCC;
  border-radius: 12px;
  padding: 6px 12px;
  background: linear-gradient(to bottom, #EEE 0%,#CCC 100%);
  white-space: normal;
  line-height: 1.4;
}
#mainArticles .article.registration form input:hover {
  cursor: pointer;
  background: linear-gradient(to bottom, #CCC 0%,#EEE 100%);
}

/*マーカー*/
span[style*="Lime"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, lime 0) repeat scroll 0 0;
  }
  
span[style*="Yellow"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, Yellow 0) repeat scroll 0 0;
  }

/*-------------------------------------------------
max-width: 1200px
-------------------------------------------------*/
@media only screen and (max-width: 1200px) {
#mainContents {
    padding-bottom: 20px;
}

#topMenu .topMenu li a {
   font-size: 18px;
}
.mainArticles .article.bg {
	margin-bottom: 1.5em;
	padding-left: 4%;
    padding-right: 4%;
}
.mainContents .article h3 a {
    font-size: 0.9em !important;
//    color: #1d54a6;
}
/*mainTopics*/
#mainTopics {
        margin-bottom: 1em;
        padding: 2em 0.5em 1em;
    }
/*見出し*/
#mainArticles h2, #mainServices h2, #listTopics h2 {
        font-size: 1.6em;
        padding: 1em;
	margin-top: 0;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
	line-height: 1.4;
	font-size: 1.5em;
}
.mainContents .article h3 {
    padding: 0.5em 0;
	letter-spacing: 0.05em;
	margin-top: 0.5em;
}
.mainContents .article h4,
.mainContents .article h5,
.mainContents .article h6{
        font-size: 1.2em;
        letter-spacing: 0.05em;
}
/*envelope*/
#mainArticles .envelope, #mainBlogCommentForm .envelope {
        margin: 0.5em;
        margin-bottom: 1em;
 }
/*col2*/
.article.col2,.article.col4 {
        flex-basis: 46%;
    }
}

/*-------------------------------------------------
ヘッダー 表示切替え
-------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #mainContents {
    padding-bottom: 20px;
  }
  #title #title_outer{
    height: 60px !important;
    display: block;
    background-size: 248px !important;
  }
  #title {
    height: 60px;
  }
  #title h1 {
    background-size: contain;
    height: 60px;
    width: 200px;
  }
/*スクロール*/
.scroll {
        height: 300px;
        width: 96%;
        padding: 1em;
        margin-bottom: 1em!important;
}
/*contactInfo*/
.article.contactInfo .article_outer {
    margin: 1em;
}
.article.contactInfo p {
    font-size: 1.2em;
}
}	
	
/*-------------------------------------------------
max-width: 600px
-------------------------------------------------*/
@media only screen and (max-width: 600px) {
body {
     font-size: 16px;
}
.center {
    text-align: left!important;
}
.article, .gallery {
    margin: 0 auto 5px;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
        padding-top: 6px;
        padding-bottom: 10px !important;
    }
#title #title_outer {
    height: 60px!important;
    justify-content: left!important;
    background: none!important;
}
#title {
    height: 60px;
}
#title h1 {
        background-size: 180px;
        height: 60px;
        width: 185px;
    }
#title h1 a {
    width: 180px;
}
/*topMenu*/
#toggle {
        width: 60px;
        height: 60px;
}
#topMenu {
    min-height: 0;
    border-top: none;
}
#topMenu .topMenu li {
    height: 49px;
	border-top: solid 1px #1d54a6;
}
#topMenu_outer .topMenu li:last-of-type {
        border: none;
        border-top: solid 1px #1d54a6;
        border-bottom: solid 1px #1d54a6;
    }
body.active #topMenu {
    height: 244px;
}
#topMenu .topMenu {
    padding-top: 0;
}
#topMenu .topMenu li a {
    line-height: 1.25;
	font-size: 16px;
}

/*mainImage*/		
  .mainImage img {
        object-fit: cover;
        object-position: top center;
}
/*見出し*/	
#mainArticles h2, #mainServices h2, #listTopics h2 {
        font-size: 1.4em;
        padding: 0.7em 0;
        margin-top: 0;
        letter-spacing: 0.08em;
}
#mainTopics h2, .article h3, .gallery h3, .freeHtml h3 {
        padding: 10px 0;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after, #mainArticles div[id^="blog"] h2:after, .freeHtml h3:after {
    height: 40px;
    background-size: 90px;
}
.mainContents .article h4 {
        font-size: 1.2em;
        margin: 0.5em 0 !important;
        padding: 8px 8px 8px 32px;
}
.mainContents .article h5 {
    display: block;
    text-align: center;
}
.mainContents .article h6 {
        font-size: 1.2em;
        line-height: 1.6em;
}

/*最新情報*/
ul.topics li {
    background: none;
	padding: 0 5px;
}
#mainTopics .topics .description, .mainTopics .topics li .description, #mainTopics .topics li .more a, .mainTopics .topics li .more {
    font-size: 1em;
    line-height: 1.6;
}
ul.topics li p.description {
    padding-right: 0;
    }
#mainTopics .listview {
    text-align: center;
}
#mainTopics h2 {
    padding: 0;
}
	
/*col2 col4*/
.article.col2, .article.col3, .article.col4, .article.col5 {
    flex-basis: 100%;
	margin: 0 auto 5px;
}
	
/*画像*/	
.article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 0;
}
.article .article_left .image, .article .article_right .image {
    max-width: 100%;
}
/*merit*/	
.merit .image img {
    max-width: 60%;
}
.merit p {
    font-size: 1em !important;
}
/*サイト案内*/	
#siteGuide .comment{
    font-size: 0.9em;
    text-align: center;
    padding-top: 6px;
    line-height: 1.4;
    letter-spacing: 0;
}
	
/*footer*/
 .footer .copyright {
    margin-bottom: 46px;
}
#footer_body .copyright {
    padding: 10px 0;
}
/*side*/
.sideContents {
    padding: 0;
}
	
/*freeHtml*/
.freeHtml {
    padding: 0.6em;
}
#sideCompany h2.logomark {
        height: 70px;
        background-size: 200px;
        margin: 10px auto;
    }
#sideCompany dt,#sideCompany dd {
    width: 100%;
	text-align: center;
	margin: 0.2em 0;
}
#sideCompany dl {
    font-size: 1em;
}
#sideCompany dd {
    border-bottom: none;
}
	
/*table*/	
.article table.normalTbl {
    width: 100%;
	margin-bottom: 1em !important;
}
.article table.normalTbl th, .article table.normalTbl td{
    width: 100%;
	text-align: center;
	margin: 0;
	display: block;
	border-bottom: none;
}
.article table.normalTbl th{
	width: 100%;
	display: block;
	background: #f7f7f7;
}
a.btn {
    margin: 0.5em 0;
}
	
/* 画面下部固定のリンクパーツ */
#bottomLink {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 1000;
  height: 50px;
  overflow: hidden;
  display: inline;
}
#bottomLink a  {
        display: block;
        padding: 5px 0;
        color: #fff;
        background: #e55300;
        text-decoration: none;
        font-size: 110%;
        height: 100%;
    }
#bottomLink a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    font-weight: bold;
    margin-right: 6px;
    font-size: 120%;
}
#bottomLink a span {
  font-size:85%;
  display:block;
}
/* ボタンサイズ分の画面下部余白 */
#wrap {
    margin-bottom: 0;
}
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }